/*@import "compass";*/
@font-face {
  font-family: futura-light;
  src: url(https://aniko.com.au/wp-content/themes/aniko/webfonts/futura-pt-light.otf);
  font-weight: lighter;
}
@font-face {
  font-family: futura-bold;
  src: url(https://aniko.com.au/wp-content/themes/aniko/webfonts/FuturaPTBold.otf);
  font-weight: bold;
}
@font-face {
  font-family: futura-book;
  src: url(https://aniko.com.au/wp-content/themes/aniko/webfonts/FuturaPTBook.otf);
  font-weight: normal;
}
@font-face {
  font-family: futura-demi;
  src: url(https://aniko.com.au/wp-content/themes/aniko/webfonts/FuturaPTDemi.otf);
  font-weight: normal;
}
@font-face {
  font-family: futura-medium;
  src: url(https://aniko.com.au/wp-content/themes/aniko/webfonts/FuturaPTMedium.otf);
  font-weight: normal;
}
/*** Mixins & Default Styles ***/
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  overflow-x: hidden;
  overflow-y: scroll;
}

/*** Color Variables ***/
/*** Centering Hack ***/
/*** Header Styles ***/
header {
  width: 100vw;
  background: #fff;
  /*display: flex;*/
}
header li {
  margin-left: 25px;
  list-style: none;
}
header li a {
  width: auto;
  height: 20px;
  background: #fff;
  display: block;
  border-radius: 90px;
  color: #bdbdbd;
  font-family: futura-light;
  font-size: 14px;
}
header li a:hover, header li a:focus {
  color: #757575;
  text-decoration: none;
}
header li a .fas {
  margin-right: 5px;
}
header .side-menu a {
  color: #bdbdbd;
  font-family: futura-light;
  font-size: 14px;
}

.burger i {
  font-size: 22px;
  font-family: Arial, sans-serif;
  font-weight: 400;
  line-height: 7px;
  display: block;
  transition: 0.3s;
  color: #757575;
}
.burger:hover, .burgerfocus {
  text-decoration: none;
  color: #8F6D4F;
  transition: 0.3s;
}

.sidebar-toggle,
.enquire-toggle {
  border: none;
  background: none;
  transition: 0.3s;
  color: #bdbdbd;
}
.sidebar-toggle:hover, .sidebar-togglefocus,
.enquire-toggle:hover,
.enquire-togglefocus {
  color: #8F6D4F;
  outline: none !important;
  border: none;
  box-shadow: none;
  transition: 0.3s;
}

/*** Navigation Styles ***/
nav {
  width: 100vw;
  height: 80px;
  background: #fff;
  /*display: grid;*/
  /*grid-template-columns: 1fr 1fr;*/
  position: fixed;
  z-index: 10;
  transition: all 0.3s;
  border-bottom: solid 1px #f5f5f6;
  z-index: 16;
  top: 0;
}
nav.navShadow {
  /*box-shadow: 0 4px 30px -5px rgba(#000, 0.2);*/
  box-shadow: 0 2px 10px -5px rgba(0, 0, 0, 0.2);
  height: 80px;
}
nav.navShadow #word-mark {
  opacity: 0;
}

.container-fluid {
  width: 90%;
}
.bar {
  width: 25px;
  height: 2px;
  background: #fff;
  transition: 0.3s ease-in-out;
}
.bar:nth-child(2) {
  width: 20px;
  margin: 5px 0;
}
.bar:last-child {
  width: 15px;
}

/*** Hero Section Styles ***/
#hero-section {
  width: 100vw;
  height: calc(100vh - 140px);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
}

#heading {
  width: 120px;
  height: 20px;
  background: #fff;
  border-radius: 90px;
  margin-top: 40px;
}

/*** Responsive Menu For Smaller Device ***/
/*
@media screen and (max-width: 767px) {
	#menu-toggle {
		display: flex;
	}
	header {
		ul {
			display: inline-block;
			@include object(100vw,0,$aqua);
			@include transPos(160px,null,null,null,null,null);
			box-shadow: 0 5px 30px -4px rgba(#000, 0.2);
			transition: all 0.3s;
			&.showMenu {
				height: 250px;
				li {
					height: 80px;
					opacity: 1;
					visibility: visible;
				}
			}
		}
		li {
			@include object(50%,80px,null);
			float: left;
			padding-left: 40px;
			opacity: 0;
			visibility: hidden;
			margin-left: 0;
			transition: all 0.3s 0.1s;
			&:first-child,
			&:nth-child(2) {
				margin-top: 80px;
			}
		}
	}
}
*/
h2 {
  font-family: futura-book;
  font-size: 20px;
  color: #8F6D4F;
  line-height: 1.3em;
  margin-bottom: 1rem;
  letter-spacing: 2px;
}

p,
p a,
#accordion .card-header h2 button,
#accordion .card-body {
  font-family: futura-book;
  font-size: 18px;
  color: #757575;
  line-height: 1.3em;
}

p a:hover, p a:focus {
  outline: none;
  box-shadow: none;
  color: #8F6D4F;
  transition: 0.3s;
  text-decoration: none;
}

.bg-gray {
  background-color: #f5f5f6;
}
.bg-gray input, .bg-gray select {
  background-color: #f5f5f6;
}
.bg-gray input:focus, .bg-gray select:focus {
  background-color: #f5f5f6;
}

.text-brown {
  color: #8F6D4F;
}

a.text-brown:hover, a.text-brown:focus {
  color: #bdbdbd;
}

#accordion .card {
  border: 0;
  background-color: #f5f5f6;
}
#accordion .card .card-header {
  padding: 0;
  margin-bottom: 0;
}
#accordion .card .card-header h2 button {
  padding: 10px 0;
  transition: all 0.3s;
  background-color: #f5f5f6;
}
#accordion .card .card-header h2 button:hover, #accordion .card .card-header h2 button:focus {
  outline: none;
  box-shadow: none;
  color: #8F6D4F;
  transition: 0.3s;
  text-decoration: none;
}
#accordion .card .card-header h2 button:not(.collapsed) .fa-angle-down {
  transform: rotate(180deg);
  /*transition: all 0.3s;*/
}
#accordion .card .card-body {
  padding: 10px 0;
}
@media (min-width: 768px) {
  #accordion {
    padding-left: 60px;
  }
}

form .form-group {
  /*margin-bottom: 10px;*/
}
form .form-control {
  border-left: 0;
  border-right: 0;
  border-top: 0;
  border-radius: 0;
  padding: 0;
  color: #757575;
}
form .form-control:hover, form .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #8F6D4F;
}
form .btn.btn-primary {
  font-family: futura-book;
  font-size: 18px;
  color: #757575;
  line-height: 1.3em;
  background-color: transparent;
  border-radius: 0;
  border-color: #ced4da;
  transition: all 0.3s;
  padding: 10px 50px;
}
form .btn.btn-primary:hover, form .btn.btn-primary:focus {
  background-color: #8F6D4F;
  border-color: #8F6D4F;
  transition: all 0.3s;
  color: #fff;
}

@media (min-width: 768px) {
  div.row.wide-gutter {
    margin-left: -30px;
    margin-right: -30px;
  }
  div.row.wide-gutter div[class^='col-'] {
    padding-left: 30px;
    padding-right: 30px;
  }
  div.row.wide-gutter div[class^='col-'] .section-header, div.row.wide-gutter div[class^='col-'] > p {
    padding-left: 60px;
  }
  div.row.wide-gutter div[class^='col-'] .section-header:before {
    content: "/";
    position: absolute;
    left: 30px;
  }
}

#map, #location {
  height: 500px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
}

.client-subscribe {
  font-family: futura-light;
  font-size: 17px;
  color: #757575;
  margin-left: 12px;
  user-select: none;
}
.client-subscribe:hover {
  cursor: pointer;
}

.client-subscribe input {
  display: none;
  /* Hide the default checkbox */
}

/* Style the artificial checkbox */
.client-subscribe span {
  height: 21px;
  width: 21px;
  border: 2px solid #ced4da;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 2px;
}

/* Style its checked state...with a ticked icon */
.client-subscribe [type=checkbox]:checked + span:before {
  content: '\2714';
  position: absolute;
  top: -4px;
  left: 1px;
  font-family: Arial;
  font-size: 18px;
  color: #ced4da;
}

#hero-section .carousel .carousel-inner {
  height: calc(100vh - 140px);
  /*overflow: hidden;*/
  background-color: #757575;
  overflow-x: unset !important
}
#hero-section .carousel .carousel-inner .carousel-caption {
  bottom: auto;
  top: calc(100vh - 220px);
}
#hero-section .carousel .carousel-inner .carousel-caption h5 {
  font-size: 30px;
  font-family: futura-book;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
}

.hero-subtext {
  margin: 17px 0;
  padding: 0 22px;
  display: inline-block;
  font-family: futura-light;
  position: relative;
  color: grey;
}
.hero-subtext:before, .hero-subtext:after {
  content: "/";
  position: absolute;
  color: #8F6D4F;
}
.hero-subtext:before {
  left: 0;
}
.hero-subtext:after {
  right: 0;
}


.carousel-item,
.carousel-inner {
  position: unset;
}
.carousel-caption-left {
  position: absolute;
  z-index: 15;
  transform: rotate(-90deg);
  font-size: 14px;
  font-family: futura-book;
  left: -100px;
  top: 48%;
  color: #bdbdbd;
  text-transform: uppercase;
}
.vermid {
    display: inline-block;
    vertical-align: middle;
    height: 100px;
    width: 1px;
    margin-left: -7px;
}
.carousel-caption.square {
    display: none !important;
    left: 0;
    text-align: center;
    background: #f5f5f6;
    color: #8F6D4F;
    width: 150px;
    top: calc(100vh - 268px) !important;
    height: 130px;
    padding: 10px;
}
.carousel-caption.square h6 {
    font-size: 19px;
    vertical-align: middle;
    margin: 0 !important;
    display: inline-block;
}
@media (min-width: 768px) {
  .carousel-indicators {
    flex-direction: column;
    position: absolute;
    right: -30px;
    bottom: auto;
    left: auto;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    list-style: none;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 15px 0;
  }
  .carousel-indicators:before, .carousel-indicators:after {
    content: "/";
    transform: rotate(90deg);
    position: absolute;
    left: 7px;
    color: #bdbdbd;
    /*color: $brown;*/
  }
  .carousel-indicators:before {
    top: -5px;
  }
  .carousel-indicators:after {
    bottom: -5px;
  }
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: solid 1px #bdbdbd;
  display: block;
  margin: 3px;
}
.carousel-indicators li.active {
  background-color: #bdbdbd;
  opacity: 1;
}

footer p, footer p > a, footer ul > li a {
  font-family: futura-light;
  font-size: 13px;
  color: #bdbdbd;
  line-height: 1.3em;
  margin-bottom: 0.5rem;
  transition: all 0.3s;
}
footer ul > li > a:hover, footer ul > li > a:focus {
  color: #8F6D4F;
  transition: all 0.3s;
}

#sidebar {
  position: fixed;
  z-index: 17;
  top: 0;
  height: 100%;
  background: #fff;
  padding: 30px;
  min-width: 365px;
  left: -365px;
  transition: 0.3s;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  text-align: center;
}
#sidebar.slidein {
  left: 0px;
  transition: 0.3s;
}

#sidebar h2 {
  font-size: 18pt;
  color: #231f20;
}
#sidebar ul a, #sidebar ul button {
  font-family: futura-light, arial;
  transition: all 0.3s;
  color: #bdbdbd;
  font-size: 12pt;
  letter-spacing: 1px;
  display: inline;
  width: 100%;
  text-align: center;
  margin: 0;
  border: none;
  background: none;
  padding: 0;
  text-transform: uppercase;
}
#sidebar ul a:hover, #sidebar ul a:focus, #sidebar ul button:hover, #sidebar ul button:focus {
  color: #8F6D4F;
  transition: all 0.3s;
  text-decoration: none;
  outline: none;
  box-shadow: none;
  border: none;
}
#sidebar ul li {
  list-style: none;
  margin: 5px 0;
}
#sidebar > ul > li {
  margin: 15px 0;
}

#enquire {
  position: fixed;
  z-index: 17;
  top: 0;
  height: 100%;
  background: #fff;
  padding: 30px;
  min-width: 300px;
  right: -300px;
  transition: 0.3s;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
#enquire.slidein {
  right: 0px;
  transition: 0.3s;
}

#hero-section,
.carousel-item img,
#hero-section .carousel .carousel-inner
 {
  height: 160px;
}

.carousel-caption-left,
.carousel-caption.square {
  display: none;
}

.carousel-caption span {
  display: block;
  font-size: 20px;
}

button.burger.align-self-center.d-inline-block.sidebar-toggle:focus {
  outline: none;
}

ul.sub-menu {
    display: none;
    padding: 0;
}

.submenu-icon {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    cursor: pointer;
}

.submenu-icon::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-left: 2px solid #bdbdbd;
    border-bottom: 2px solid #bdbdbd;
    transform: rotate(-45deg);
}


#sidebar .nav_logo {
    width: 18px;
    display: inline-block;
    border-top: 1px solid #ddd;
    padding: 40px 0;
    margin-top: 40px;
}


ul#top-menu {
    margin-top: 110px;
}

ul#top-menu li:hover ul {
    display: block;
}

ul.sub-menu .submenu-icon {
    display: none;
}



.main-preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 999999999;
  background-color: #fff;
  text-align: center
}

.main-preloader .main-preloader-inner {
  position: absolute;
  top: 50%;
  width: 100%
}

.main-preloader .preloader-percentage {
  color: #fff;
  margin: 0;
  display: none
}

.main-preloader .preloader-percentage span {
  display: inline-block;
  float: center;
  font-size: 50px
}

.blog-header {
  background-size: cover;
  text-align: center;
  margin-bottom: 50px
}

.blog-overlay {
  background: rgba(0, 0, 0, .42);
  color: #fff
}

.main-preloader .preloader-bar {
  position: fixed;
  height: 2.5px;
  background-color: #000;
  left: 0;
  top: 0
}

.splash_screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: rgba(255,255,255,1);
    display: none;
}

.splash_screen::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 51;
    background-color: rgba(255,255,255,.8);
}
.splash_screen .splash_in {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 535px;
    padding: 20px;
    transform: translate(-50%,-50%);
    text-align: center;
    color: #fff;
    font-family: FuturaPTLight;
    font-size: 22pt;
    color: #fff;
    z-index: 52;
}


.splash_screen .splash_in figure {
    display: inline-block;
    margin-bottom: 30px;
    opacity: 1;
    transition: all 1.5s ease-in-out;
}

.splash_screen .splash_in figure img {
    width: 340px;
}
.splash_screen .splash_in p {
    font-family: FuturaPTLight;
    font-size: 22pt;
    color: #96694c;
    letter-spacing: 2px;
    opacity: 1;
    transition: all 1.5s ease-in-out;
}
@media (min-width: 768px) {

  .carousel-item img {
      height: 100vh;
  }
  #hero-section,
  .carousel-item img,
  #hero-section .carousel .carousel-inner
   {
    height: calc(100vh - 140px);
  }

  .carousel-caption-left,
  .carousel-caption.square {
    display: block;
  }

}

.brochure-popup-warp {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.brochure-popup-warp .brochure-popup-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(22,22,22,.7);
}

.brochure-popup-warp .brochure-container {
    background: #fff;
    padding: 30px;
    text-align: center;
    width: 90%;
    left: 50%;
    top: 50%;
    max-width: 500px;
    position: absolute;
    transform: translate(-50%,-50%);
}

.brochure-container p {
  color: #231f20;
      font-size: 12pt;
      font-weight: 400;
      margin: 0 0 15px 0;
      letter-spacing: 1px;
      text-align: center;
}

.brochure-popup-warp .brochure-container input[type=text] {
    width: 100%;
    outline: 0;
    margin-bottom: 20px;
    height: 40px;
    border: 0;
    border-bottom: 1px solid #ddd;
    padding: 0 15px;
}

.brochure-popup-warp .brochure-container input[type=submit] {
    width: 100%;
    border-radius: 0;
    display: inline-block;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: 0 0;
    border: 1px solid #231f20;
    letter-spacing: 1px;
    font-weight: 400;
    background: rgba(0,0,0,0);
    outline: 0;
    color: #231f20;
    font-size: 10pt;
    font-family: FuturaPTBook;
    font-weight: 400;
    max-width: 160px;
    line-height: 1;
    padding: 15px 35px;
    display: inline-block;
    transition: all .4s ease-in-out;
}

.brochuredownload {
  cursor: pointer;
}


.wpcf7-form-control-wrap {
    position: relative;
}

.form-group .checkbox-276 input {
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    opacity: 0;
    z-index: 9;
    cursor: pointer;
    margin: 0;
}

.checkboxlabel {
    padding-left: 30px;
    color: #757575;
}

.form-group .wpcf7-form-control-wrap .wpcf7-list-item-label {
    font-size: 0;
    width: 18px;
    height: 18px;
    display: inline-block;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: url("https://aniko.com.au/wp-content/themes/aniko/img/uncheck_btn.png") no-repeat center/100% auto;
}


.form-group .wpcf7-form-control-wrap input[type=checkbox]:checked+.wpcf7-list-item-label {
    background: url("https://aniko.com.au/wp-content/themes/aniko/img/check_btn.png") no-repeat center/100% auto;
}

.grecaptcha-badge {display: none;}
.screen-reader-response {
  display: none;
}

.logobanner {
  position: absolute;
  bottom: 0;
  width: 19%;
  z-index: 11;
  background: white;
}

.logobanner img {
  width: 100%;
}

@media (min-width: 768px) {
  .logobanner {
    width: 9%;
}

/** MENU **/

header ul.main_nav li.menuBTN a {
font-family: FuturaPTBook!important;
font-size: 18px;
color: #fff !important;
line-height: 1.3em;
border-radius: 0;
border-color: #ced4da;
padding: 10px 25px !important;
background-color: #8F6D4F !important;
border-color: #8F6D4F !important;
}

#sidebar span#menuBTN {
font-family: FuturaPTBook!important;
font-size: 18px;
color: #fff !important;
line-height: 1.3em;
border-radius: 0;
border-color: #ced4da;
padding: 10px 25px !important;
background-color: #8F6D4F !important;
border-color: #8F6D4F !important;
}


#sidebar > ul > li#menu-item-1418 a {
font-family: FuturaPTBook!important;
font-size: 18px;
color: #fff !important;
line-height: 1.3em;
border-radius: 0;
border-color: #ced4da;
padding: 10px 25px !important;
background-color: #8F6D4F !important;
border-color: #8F6D4F !important;
}
li .menuBTN a {
font-family: FuturaPTBook!important;
font-size: 18px;
color: #fff !important;
line-height: 1.3em;
border-radius: 0;
border-color: #ced4da;
padding: 10px 25px !important;
background-color: #8F6D4F !important;
border-color: #8F6D4F !important;
}

header ul.main_nav li#menu-item-1051 {display: none !important;}
#sidebar > ul > li#menu-item-1051 {display: none !important;}


